html { 
  background: url(images/clouds.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
}
body{
  margin: 0; 
  padding: 0; 
  height: 100%;
  position: relative; 
  font-family: 'Lato', sans-serif;
  font-style: normal;
  text-align:  center;
}
*{
  border-style: none;
}
.news{
  width: 660px!important;
}

#accessinfo {float: left; width: 600px; text-align: left; font-size: 13px; padding: 0 10px;}
#accessinfo .left {width: 200px; float: left; padding: 6px 10px;}
#accessinfo .right {width: 340px; float: right; padding: 6px 10px;}

#container2 	{width: 100%; height: auto; float: left; padding: 10px 0 0px 0;}

.copyright { font-size: 11px;}

#site{
  width: 1061px;
  height:  auto;
  margin: auto;
  display: block;
  text-align:  left;
}
#right-content{
  width: 861px;
  height:  auto;
  margin: auto;
  display: block;
  text-align:  left;
  float: right;
  border-left: 1px solid #bababa;
  padding: 0 0 0 20px;
}
h2{
  font-size: 30px;
  padding: 40px 0;
}

  
  #top{
    position: absolute;
    top: 0;
    margin: 0 0 20px 0;
  }
  a,
  a:link,
  a:visited, 
  p,
  li{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0 0 10px 0;
    text-align: left;
    text-decoration: none;
    color: #333;

  }
  
  p.copytext {
  text-align:center;
  }
  a.back{
    font-weight: 700;
    background: #cfcfcf;
    padding: 5px 10px;
    
  }

  .aside-news{
    top: 50px!important;
    position: fixed!important;
    text-align: center;
  }
  .aside-news a{
    text-align: center!important;
  }
  #container{
    padding: 50px 0 0 0;
  }
  .aside{
    /*position: absolute;
    top: 1000px;
    left: 20px;*/
    margin: 0 20px 0 0;
    float: left;
    width: 149px;
    height: auto;
    text-align: center;
    z-index: 10;
    /*position: fixed;
    top: 0; 
    left: 0;*/
  }
  .aside a{
    clear: both;
    display: block;
    margin: 2px 0;
    text-align: center;
    font-size: 15px;
  }
  .aside a:hover{
    opacity: .7;
  }
  .main-nav{
    border-top: 1px solid #bababa;
    border-bottom: 1px solid #bababa;
    padding: 10px 0;
    
  }
  .main-nav a{
    float:  left;
    width: 50%;
    text-align: center;
    margin: 0;
  }
  .main-nav a.last{
    margin: 0 0 0 69px!important
  }
  .clear{
    clear: both;
  }
  .empty{
    margin-bottom: 80px;

  }
  /* tab pane styling */
.panes div {
  /*  display:none;*/
    padding:15px 10px;
    height: auto; 
}
/* root element for tabs  */
ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    border-bottom:1px solid #cfcfcf;
    padding-bottom: 1pxtab;
    height:40px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background: url(/media/img/tabs/blue.png) no-repeat -420px 0;
    font-size:15px;
    display: inline;
    height: 40px;
    line-height:40px;
    /*width: 134px;*/
    text-align:center;
    text-decoration:none;
    color:#333;
    padding:10px 30px;
    margin:0px;
    position:relative;
    top:1px;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-position: -420px -31px;
    color: #757575;
   
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: -420px -62px;
    cursor:default !important;
   
    font-weight: 700;
    background: #cfcfcf;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
    display:none;
}

/*  NEWS */

.news-entry{
  width: 360px;
  height:  auto;
  display: block;
  float: left;
  margin-bottom: 20px;
}
.first{
  margin-right: 60px;
}

.news-entry .date{
  color: #727272;
  margin: 15px 0 0 0;
}
.news-entry h3 a,
.news-entry h3{
    font-size: 27px;
    font-weight: normal;
    line-height: 28px;
    margin:0 0 15px 0;
}

.news-entry p{
  color: #868686;
  font-size: 13px;
}
.news-entry strong{
  font-size: 15px;
  font-weight: 700;
}
.readmore{
  font-weight: 700;
}
.readmore:hover{
  opacity: .7;
}

.year{
  background: url("images/pattern.png") repeat scroll 0 0 transparent;
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    height: 23px;
    padding: 3px 0 3px 10px;
    text-align: left;
    width: 100%;
}

/*  Contact */
.contact-block{
  width: 177px;
  height: auto;
  display: block;
  float:  left;
  padding: 0 20px 0 0;

}

.sep-right{
  border-right: 1px solid #CFCFCF;
  margin-right: 20px;
}
.contact-block .title{
  color: #333;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 5px;
}
.contact-block p{
  color: #868686;
  font-size: 13px;
  }
  .contact-us{
    /*float: left;*/
    width: 100%;
    background: url("images/contact-widget.png") no-repeat 555px 26px;
    
  }
  .pdf{
    background: url(images/pdf.png) no-repeat 0 0;
    display: block;
    padding: 1px 0 10px 36px;
    width: 500px;
    text-transform: uppercase;

  }
.pdf em {
    text-transform: none;
}
  .pdf:hover{
    background: url(images/pdf.png) no-repeat 2px 0;
    opacity: .8;
  }
  .logos{
    float: left;
    margin: 0 20px 20px 0;
  }
  .about{
    cursor: pointer;
  }

.def{
  width: 630px;
  float: left;
  height: auto;
  padding: 0!important;
}

/* */

.stickem-container {
  position: relative;
}

.stickit {
    /*margin-left: 660px;*/
    position: fixed;
    top: 0;
}

.stickit-end {
    bottom: 40px;
    position: absolute;
    right: 0;
}

table tr td {
    font-size: 13px;
    line-height: 1.3em;
    margin: 0 0 10px 0;
    text-align: left;
    text-decoration: none;
    color: #333;
}
